# Uses of Class
org.apache.lucene.analysis.tokenattributes.PayloadAttributeImpl

Packages that use PayloadAttributeImpl
Package
Description
org.apache.lucene.analysis.tokenattributes
General-purpose attributes for text analysis.

- ## Uses of PayloadAttributeImpl in org.apache.lucene.analysis.tokenattributes

  Methods in org.apache.lucene.analysis.tokenattributes that return PayloadAttributeImpl
  Modifier and Type
  Method
  Description
  `PayloadAttributeImpl`
  PayloadAttributeImpl.`clone()`